html, body
{
	height:100%;
}


body
{
	font-family: 'Geneva', Tahoma, Verdana, sans-serif;
}

.jobvideo
{
	width:100%;
	height:500px;
}

@media (max-width: 867px)
{
	.jobvideo
	{
		width:100%;
		height:250px;
	}
}

@media (min-width: 868px)
{
.flexslider#home-slider, .flexslider#home-slider .image, .flexslider#home-slider ul.slides, .flexslider#home-slider ul.slides li {
    height: 350px;
    width:100%;
}
}


h1
{
	max-width: 450px;
	margin-top: 40px;
	color:#0069a7;
	font-size:50px;
}

.carousel-inner
{
	/*25/9/2015*/
	/*max-height: 300px!important;*/
	max-height: 500px!important;
}

.header
{
	/*padding-top:15px;
	padding-bottom: 20px;*/
}

.logo > span 
{
	display: none;
}

a.logo
{
	display: block;
	height:110px;
	width:auto;
	/*background: url('/images/ysco_logo.png');*/
	background:url('/images/ysco_logo_2.png');
	background-repeat: no-repeat;
	background-size: auto 110px;
}

.largedescriptionhomepage, .smalldescriptionhomepage
{
	color: #878787;
}

.largedescriptionhomepage
{
	font-size:20px;
}

.smalldescriptionhomepage
{
	font-size:13px;
	font-weight: bold;
}

#header_home {
	background-image: url(/images/yellowborderwithwhite.png);
	background-repeat: no-repeat;
	background-position:100% 280%;
	z-index:0;
}

.wrapper
{
	height:auto;
	min-height: 100%;
	margin: 0 auto -50px;
  	padding: 0 0 50px;
}

#footercontainer_copyright,#footercontainer_logo
{
	height:50px;
}

#footercontainer_copyright > div
{
	position: absolute;
	bottom:0;
	left:0;
}

.toprow
{
	height:50px;
}

footer
{
	height:20px;
	color:#0069a7;
	font-size: 0.7em;
}

nav > ul 
{
	list-style-type: none;
	float:left;
	width: 100%;
    padding: 0;
    margin: 0;
    
}

.fluidnavigation
{
	height:50px;
    background-color: #0069a7;
	padding:0.9em;
}

nav > ul > li
{
	display: inline;
}

nav > ul > li > a
{
	color:#ffffff;
	text-transform: uppercase;
	font-size: 15px;
	padding:1em;
}

nav > ul > li > a:hover
{
	color:#ffffff;
	text-transform: uppercase;
	text-decoration: none;
}

.col-md-4 > ul.languagenavigation
{
	list-style-type: none;
	float:left;
}

.col-md-4 > ul.languagenavigation > li 
{
	list-style-type: none;
	float:left;
	margin:0;
}

.header_picture_home
{
	background: -webkit-linear-gradient(left, white, rgba(178,224,249,1),white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, white, rgba(178,224,249,1),white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, white, rgba(178,224,249,1), white); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, white ,rgba(178,224,249,1),white); /* Standard syntax (must be last) */
	height:415px;
	border-radius: 0 0 90px 0;
	-moz-border-radius: 0 0 90px 0;
	-webkit-border-radius: 0 0 90px 0;
	text-align: center;
	z-index:-2;
}

.magnumvrouw
{
	background: url('/images/Ysco_Vrouw_Magnum-groot.png') no-repeat;
    height: 410px;
    width: 400px;
    margin: 0 auto;
    background-size: 400px 475px;
	z-index:-1;
}

.header_afbeelding
{
	height:525px;
}


.blauw
{
   background-color: #0069a7;
   height:20px;
}

.lichtblauw
{
	background-color: #82d0f5;
	height:20px;
}

.geel
{
	background-color: #ffed00;
	height:20px;
}

.afbeelding_milcobel
{
	height: 25px;
    width: 80px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.bottomrow
{
	margin-top:15px;
}

.subtext
{
	margin-top:15px;
	font-size: 18px;
	text-align: center;
	color:#0069a7;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
	background-image: url('/images/circle_with_arrow.png');
	background-repeat: no-repeat;
	/*background-position: 45% -5%;*/
	background-position: 48% -20%;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

.submenu_producten > ul
{
	list-style-type: none;
	padding-left:8px;
}

.submenutitle
{
	font-size: 2.45em;
	margin-top:30px;
	margin-bottom:24px;
}

.imagescroll > .container
{
	height:495px;
	width:100%;
	max-width: 100%;
	overflow: hidden;
	position:relative;
}

.indexdetailimage
{
	width:150px;
	height:150px;
	margin:auto;
}


.imagescroll > .container > img
{
	height:495px;
	/*height:100%;*/
	width:495px;
	position:absolute;
	z-index: -1;
	min-width: 100%;
	min-height: 100%;
	top:-120px;
	left:-20px;
	bottom:-30px;
	 border-radius: 0px 0px 90px 90px;
}

	.header_image_gradient_product_page
	{
	background: -webkit-linear-gradient(left, white 20%, rgba(178,224,249,0), white 80%);
	background: -o-linear-gradient(left, white 20%, rgba(178,224,249,0), white 80%);
	background: linear-gradient(to right, white 20%, rgba(178,224,249,0), white 80%); 
	background: -moz-linear-gradient(right, white 20%, rgba(178,224,249,0), white 80%); 
	z-index:0;
	}

.imagecontainer
{
	position:relative;
	overflow: hidden;
}

.imagerowstartpage
{
	/*margin-top:100px;*/
	margin-bottom: 150px;
}

.imagerowstartpage > div > a
{
	text-decoration: none;
}

.languagenavigation
{
	color: #0069a7;
	margin-top:30px;
}

.languagenavigation > li > a
{
	font-weight: bold;
	padding:10px;
	margin-right: 15px;
}

.languagenavigation > li:last-child > a
{
	font-weight: bold;
	margin-right:0px;
	padding:10px;
}

.languagenavigation > li.activelanguage > a {
    font-weight: bold;
    background-color: #0069a7;
	height:50px;
	width:50px;
	border-radius: 50%;
	color: #ffffff;
	height:40px;
	padding:5px;
}

.languagenavigation > li > a:hover
{
	text-decoration: none;
}

.menutitle
{
	font-size:20px;
	color:#1978E6;
	margin-bottom: 25px;
	/*margin-bottom: 40px;*/
}

.menutitle > .bullet
{
	color:#F2FF10;
	padding-right:15px;
}

ul.productenoverzicht
{
	padding-left:20px;
	list-style-type: none;
}

ul.productenoverzicht > li 
{
	margin-bottom: 20px;
	font-size:20px;
}

ul.productenoverzicht > li > a
{
		color: #83d0f6;
}

ul.productenoverzicht > li > a:hover
{
	color: #1978E6;
	text-decoration: none;
}

.producttitle
{
	font-size:20px;
	color:#1978E6;
	margin-bottom:30px;
}

.productdescription
{
	color: #958e8a;
	font-size: 14px;
	line-height: 22px;
}

#myCarousel
{
	width:100%;
}

.carousel > .carousel-inner
{
	z-index:-99;
}

.carousel-inner .item
{
	width:100%;
	/*height:410px;*/
	/*height:310px;*/
	/*max-height: 310px;*/
	/*height:310px;*/
	height:auto;
	min-height: 310px;
	background-size: cover;
	background-size:100%;
	background-repeat: no-repeat;
	/*background-position: center center;*/
	background-position: 50% 40%;
}

.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #0069a7;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #82d0f5;
    border-radius: 10px;
    border:none;
}

#yellowbackgroundheader
{   
	background: url(/images/yellowborderwithwhite.png), url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    /*background-image: url(/images/yellowborderwithwhite.png),linear-gradient(to right, white 15%, transparent, white 85%);*/
    background-image: url(/images/yellowborderwithwhite.png),linear-gradient(to right, white 10%, transparent, transparent, white 80%);
	background-repeat: no-repeat;
	/*background-position: 100% -450%;*/
	background-position: 100% -15%;
	/*background-size:1000px,100%;*/
	filter:none;
	/*height:450px;*/
	/*height:350px;*/
	min-height: 250px;
}

.carousel-control.left
{
	background-image: url(/images/leftarrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	left:-110px;
	top:-25px;
}

.carousel-control.left > span, .carousel-control.right > span
{
	display: none;
}

.carousel-control.right {
	background-image: url(/images/rightarrow.png);
	background-repeat: no-repeat;
	background-position: right;
    left: auto;
    right: -90px;
    top:-25px;
}

ul.productenoverzicht > li > a.activesubmenuitem
{
	color: #1978E6;
}

/*ul.productenoverzicht > li > a.activesubmenuitem:after {
    content: url('/images/submenu_itemactive.png');
    position:absolute;
    padding:5px 5px 5px 10px;
}*/

@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
  }
}

@media (min-width: 1600px)
{
	#yellowbackgroundheader
	{   
	background: url(/images/yellowborderwithwhite.png), url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    /*background-image: url(/images/yellowborderwithwhite.png),linear-gradient(to right, white 15%, transparent, white 85%);*/
    background-image: url(/images/yellowborderwithwhite.png),linear-gradient(to right, white 15%, transparent, transparent, white 80%);
	background-repeat: no-repeat;
	/*background-position: 100% -5%;*/
	background-position: 100% -190%;
	filter:none;
	/* 25/9/ 2015 -height:315px;*/
	height:415px;
	}

	.carousel-inner .item
	{
	width:100%;
	/*height:410px;*/
	/*height:310px;*/
	/*max-height: 310px;*/
	/*height:310px;*/
	height:auto;
	min-height: 410px;
	background-size: cover;
	/*background-size:100%;*/
	background-repeat: no-repeat;
	/*background-position: center center;*/
	background-position: 50% 40%;
	}
}

img{
  max-width: 100%;
}

nav > ul > li > a.facebook {
    padding-right: 0.5em;
    padding-left: 1.5em;
}

.navbar-default .navbar-nav > li > a {
    color: #777777;
    text-transform: uppercase;
    font-size: 15px;
    padding:1em;
}

.navbar {
    border-radius: 0px;
    margin-bottom: 0;
    border:none;
    min-height: 15px;
}

.navbar-default {
    background-color: #0069a7;
    border:1px solid transparent;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a {
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    /*padding: 1em;*/
    padding:0.75em;
}

/*.navbar-default .navbar-nav > li.activemenu > a:after
{
    content: '\2022 \2022 \2022';
    position: absolute;
    bottom:1px;
    left:45%;
    padding-top:15px;
    font-size:10px;
    color: #ffed00;
}*/

.navbar-default .navbar-nav > li > a:hover{
    color: #ffed00;
    text-transform: uppercase;
    font-size: 14px;
    /*padding: 1em;*/
    padding:0.75em;
}

.col-md-4:last-child
{
	padding-right: 0px;
}

.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #ffed00;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.seven-cols
{
	margin-top: 80px;
	margin-bottom: 80px;
}

.productimage
{
	width: 75px;
    height: 80px;
    margin: auto;

}

.staff-photo
{
	/*background: url(/images/circledetailimage.png);
	background-position: top left;
	background-size: 85px 85px;
    background-position: 8px -3px;
    background-repeat: no-repeat;*/
    background-color: #83d0f6;
    width:80px;
    border-radius: 50%;
    margin-bottom: 15px;
    padding-left:5px;
}

.staff-active-photo
{
	/*background: url(/images/activedetailimage.png);
	background-position: top left;
	background-size: 85px 85px;
    background-position: 8px -3px;
    background-repeat: no-repeat;*/
    background-color: #0069a7;
    width:80px;
    border-radius: 50%;
    margin-bottom: 15px;
    padding-left:5px;
}

.col-lg-1, .col-md-3, .col-sm-4, .col-xs-6
{
	padding-left:0px;
	padding-right: 0px;
}

.formcontrol {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

textarea.formcontrol {
    height: auto;
}

#contactform > .form-group > .col-md-4, #contactform > .form-group > .col-md-8, #contactform > .form-group > .col-md-12
{
	padding-left:0px;
	padding-right: 0px;
	padding-bottom: 5px;
}

.btn-primary {
    color: #ffed00;
    background-color: #0069a7;
    border-color: #0069a7;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 0px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

select.formcontrol
{
	margin-bottom: 5px;
}

@media (max-width: 500px){
  .imagesliderheaderextrapage{
    display: none;
  }

  h1 {
    max-width: 450px;
    margin-top: 40px;
    color: #0069a7;
    font-size: 30px;
}

.seven-cols >.col-xs-5ths, .seven-cols > .col-xs-6 {
    width: 50%!important;
    margin: auto;
}

  #header_home {
	background:none;
    z-index: 0;
}

	.header_afbeelding
	{
		height:100%!important;
	}


.header_picture_home {
    background: none;
    height: 0px!important;
    border-radius: 0 0 90px 0;
    -moz-border-radius: 0 0 90px 0;
    -webkit-border-radius: 0 0 90px 0;
    text-align: center;
    z-index: -2;
}

.magnumvrouw
{
	display: none;
}

.header_picture_home {
    background: none;
    height: 0px;
    text-align: center;
    z-index: -2;
}

.imagerowstartpage{
	margin-bottom: 50px;
}

.col-xs-5ths,.col-xs-6 {
    width: 100%;
    margin:auto;
}

	.col-xs-5ths,
	.col-sm-5ths,
	.col-md-5ths,
	.col-lg-5ths {
	    position: relative;
	    min-height: 1px;
	    padding-right: 10px;
	    padding-left: 10px;
		background-image: url('/images/circle_with_arrow.png');
		background-repeat: no-repeat;
		background-position: 49% -5%;
		margin-bottom: 15px;
	}

	.menutitle {
	    font-size: 20px;
	    color: #1978E6;
	    margin-bottom: 40px;
	    margin-top:15px;
	}

	/*.staff-active-photo {
	    /*background: url(/images/activedetailimage.png);
	    background-position: top left;
	    background-size: 85px 85px;
	    background-position: 108px -3px;
	    background-repeat: no-repeat;
	    padding-bottom: 15px;
	    background-color: #0069a7;
    	height: 150px;
    	width: 150px;
    	border-radius: 50%;
	}

	.staff-photo
	{
	/*background: url(/images/circledetailimage.png);
    background-position: top left;
    background-size: 85px 85px;
    background-position: 108px -3px;
    background-repeat: no-repeat;
    padding-bottom: 15px;
	}*/

	.staff-active-photo{margin-bottom: 15px;}
	.staff-photo{margin-bottom: 15px;}


	.seven-cols {
    margin-top: 60px;
    margin-bottom: 60px;
	}

	form 
	{
		margin-left:15px;
		margin-right: 15px;
	}

	.languagenavigation
	{
	  color: #0069a7;
	   margin-top:0px;
	}
}

@media (max-width: 320px) {
    .imagerowstartpage
	{
	margin-bottom: 50px;
	}

	.header_afbeelding
	{
		height:100%!important;
	}

	.header_picture_home {
    background: none;
    height: 0px!important;
    border-radius: 0 0 90px 0;
    -moz-border-radius: 0 0 90px 0;
    -webkit-border-radius: 0 0 90px 0;
    text-align: center;
    z-index: -2;
	}
}

@media(min-width: 992px) {
.carousel-control.left {
    background-image: url(/images/leftarrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    left: -70px;
    top: -25px;
}

.carousel-control.right {
    background-image: url(/images/rightarrow.png);
    background-repeat: no-repeat;
    background-position: right;
    left: auto;
    right: -50px;
    top: -25px;
  }
}

@media (min-width: 2000px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }

	#yellowbackgroundheader
	{
		background: url(/images/yellowborderwithwhite.png), url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2Q0ZTdmNyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2ExY2JlZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	    background-image: url(/images/largeyellowwhitebackground.png),linear-gradient(to right, white 30%, transparent, transparent,white 70%);
		background-repeat: no-repeat;
		/*background-position: 100% 450%;*/
		background-position: 100% -350%;
		height:450px;
	}
}

 @media (max-width: 1200px) {
    .navbar-header {
      float: none;
    }
    .navbar-left,
    .navbar-right {
      float: none !important;
    }
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
      display: none!important;
    }
    .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
    }
    .navbar-nav>li {
      float: none;
    }
    .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .collapse.in {
      display: block !important;
    }
  }



  @media(max-width: 1366px) {
   .carousel-control.left {
    background-image: url(/images/leftarrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    left: 5px;
    top: -25px;
	}

.carousel-control.right {
    background-image: url(/images/rightarrow.png);
    background-repeat: no-repeat;
    background-position: right;
    left: auto;
    right: 5px;
    top: -25px;
  	}
 }

 @media(max-width: 610px)
 {
 	.menutitle {
    font-size: 20px;
    color: #1978E6;
    margin-bottom: 40px;
    margin-top:15px;
	}

	.afbeelding_milcobel {
     height: 25px;
    width: 80px;
    position: absolute;
    right: 0;
    bottom: 50px;
	}

	.header_afbeelding
	{
		height:100%!important;
	}


.header_picture_home {
    background: none;
    height: 0px!important;
    border-radius: 0 0 90px 0;
    -moz-border-radius: 0 0 90px 0;
    -webkit-border-radius: 0 0 90px 0;
    text-align: center;
    z-index: -2;
}
}


@media(max-width: 960px)
{
	form 
	{
		margin-left:15px;
		margin-right: 15px;
	}

	.navbar-default .navbar-nav > li.activemenu > a:after
	{
    content: '\2022 \2022 \2022';
    position: absolute;
    bottom:1px;
    left:5%;
    padding-top:15px;
    font-size:10px;
    color: #ffed00;
	}


	.col-md-5ths, .col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    background-image: url('/images/circle_with_arrow.png');
    background-repeat: no-repeat;
    background-position: 48% -5%;
	}

   .carousel-inner .item
	{
	width:100%;
	height:auto;
	min-height: 200px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	}

	.languagenavigation
	{
		color: #0069a7;
		margin-top:0px;
	}

	.header_afbeelding
	{
		height:350px;
	}

	.header_picture_home
	{
	background:none;
	height:415px;
	border-radius: 0 0 90px 0;
	-moz-border-radius: 0 0 90px 0;
	-webkit-border-radius: 0 0 90px 0;
	text-align: center;
	z-index:-2;
	}

	.header_picture_home > .magnumvrouw
	{
		display: none;
	}

	#header_home {
    background-image: none;
    background-repeat: no-repeat;
    background-position: 100% 280%;
    z-index: 0;
	}

	#yellowbackgroundheader
	{
		background: url(/images/yellowborderwithwhite.png), url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	    background-image: url(/images/yellowborderwithwhite.png),linear-gradient(to right, white 10%, transparent, transparent, white 85%);
		background-repeat: no-repeat;
		height:auto;
		min-height: 200px;
		background-position: 100% -40%;
        background-size:1000px,100%;
	}

	/*.carousel-inner .item
	{
	width:100%;
	height:auto;
	min-height: 300px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	}*/

	.afbeelding_milcobel {
     height: 30px;
    width: 80px;
    position: absolute;
    right: 0;
    bottom: 50px;
	}
}

.tekstpage
{
	margin-top:15px;
}







